
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	/*line-height:	1.0;*/
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			195px; /* left offset of submenus need to match (see below) */
}

.sf-menu ul li:first-child {
   border-top:1px solid #b5b5b5;
}
.sf-menu ul li {
	border-bottom:1px solid #b5b5b5;
	border-left:1px solid #b5b5b5;
	border-right:1px solid #b5b5b5;
}

.sf-menu li ul li {
	display:block;
	opacity:1;
}
#nav2 .sf-menu li ul li a {
	padding: 8px 0 0px 15px;
	width:			180px;
	color:#fff;
	display:block;
	text-align:left;
	font-weight:normal;
	background:#000;
	height:22px;
}
#nav2 .sf-menu li ul li a:hover {
	padding: 8px 0 0px 15px;
	width:			180px;
	color:#000;
	display:block;
	text-align:left;
	font-weight:normal;
	background:#DCECC2;
	height:22px;
}

.sf-menu li ul li a {
	width:			195px;
	color:#000;
	display:block;
	text-align:left;
	font-size: 12px;
	height:22px;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	/*background: #fff;*/
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			30px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			195px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			195px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
/*
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		.75em 1em;
	text-decoration:none;
*/
	background: none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {
	/*background:		#BDD2FF;*/
}

.sf-menu li li {
	background:		#000;
	width: 195px;
	/*height:30px;   */
}
.sf-menu li li li {
	background:		#fff;
}
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active,
#nav .sf-menu li ul li:hover 
{
	background:		#000;
	outline:		0;
	width:195px;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
 .sf-sub-indicator {
  	display:inline-block;  
	float:right;
	position:relative;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	/*top:			.8em;*/
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/*background:	url('../img/shadow.png') no-repeat bottom right;*/
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

#nav2 .sf-menu li ul li ul li {
/*	color:#FFFFFF; *//* Third level menu text color */
	display:none;
}